# translation of kounavail.po to Persian
# Copyright (C).
#
# FarsiKDE Team <info@farsikde.org>, 2003.
# Nasim Daniarzadeh <daniarzadeh@itland.ir>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kounavail\n"
"POT-Creation-Date: 2019-01-06 14:24+0100\n"
"PO-Revision-Date: 2007-01-21 08:02+0330\n"
"Last-Translator: Nasim Daniarzadeh <daniarzadeh@itland.ir>\n"
"Language-Team: Persian <kde-i18n-fa@kde.org>\n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "FarsiKDE Team, نسیم دانیارزاده"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "info@farsikde.org, daniarzadeh@itland.ir"

#: kounavail.cc:156
msgid "KoUnavail KOffice Program"
msgstr "برنامۀ KoUnavail KOffice"

#: kounavail.cc:158
msgid "KoUnavail"
msgstr ""
